Home > Configure Error > Configure Error Cannot Find Install-sh Install.sh Or Shtool In Bin

Configure Error Cannot Find Install-sh Install.sh Or Shtool In Bin

Josue Granados Elizondo 6:30 am on October 11, 2012 Nice job! If this is the Ubuntu system mentioned in another issue, could you try installing these and see if it resolves the problem? This will setup install-sh and a few others. Required fields are marked *Comment Name * Email * Website Notify me of follow-up comments by email. his comment is here

A quick Google search points out that you may not have libtool, shtool, and/or autogen installed. asked 1 year ago viewed 537 times active 1 year ago Upcoming Events 2016 Community Moderator Election ends Nov 22 Linked 1 Check framework integration on project failed to build Related If a question you asked has been answered, accept the best answer by clicking on the checkbox on the left side of the answer. Fill in your details below or click an icon to log in: Email (required) (Address never made public) Name (required) Website You are commenting using your WordPress.com account. (LogOut/Change) You are http://askubuntu.com/questions/27677/cannot-find-install-sh-install-sh-or-shtool-in-ac-aux

Or it is in my system but I failed to locate it. Please sign in help tags people badges ALL UNANSWERED Ask Your Question 0 Compiling suPHP errors suphp apache asked 2013-08-20 14:00:56 +0000 captbrogers 31 ●1 ●2 ●8 http://ditoforge.com/ Hey everyone, I'm glibtoolize: copying file `./ltmain.sh' glibtoolize: Consider adding `AC_CONFIG_MACRO_DIR([m4])' to configure.in and glibtoolize: rerunning glibtoolize, to keep the correct libtool macros in-tree. LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian configure: error: cannot find install-sh or install.sh in . ./.. ./../..

  • I got the latest version of https://github.com/processone/exmpp via git and read the instructions which state: 2.
  • I see multiple patches there already. [[email protected] ~]$ sudo yum search suphp [sudo] password for asinha: Loaded plugins: langpacks, refresh-packagekit .....
  • I might get into a series of dependency troubles if I have to.
  • My system contains OS X 10.9.4 ntfs-3g 2014.2.15 autoconf 2.69 automake 1.14.1 gettext 0.18.3.2 libtool 2.4.2 I don't know whether it's important, but when I brew link gettext I get Warning:
  • Now when I run make is where things seem to explode.
  • Mimsy were the Borogoves - why is "mimsy" an adjective?
  • Is the result of the general election final on 8th of Nov, 2016?
  • Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc.
  • Notify me of new posts by email.

If this is the Ubuntu system mentioned in another issue, could you try installing these and see if it resolves the problem? Join our community today! Sorry. –PJunior Jul 18 '15 at 20:20 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google Sign up using Facebook Sign Review your favorite Linux distribution.

http://mail.gnome.org/archives/gnome.../msg00123.html My current Autoconf version is 2.59a-3, not sure if I should get the latest. sounds wierd though- building is usaully self contained with most software... Also, you can post links as plain text. libtoolize: Consider adding '-I m4' to ACLOCAL_AMFLAGS in Makefile.am.

Reverse a hexadecimal number in bash What's the point of get_post_meta's $single param? As a side question, does this occur using Check 0.10.0 with the provided configure script? Email check failed, please try again Sorry, your blog cannot share posts by email. I do not know where should I put it if I download it.

Are you new to LinuxQuestions.org? Already have an account? Question Tools Follow subscribe to rss feed Stats Asked: 2013-08-20 14:00:56 +0000 Seen: 3,088 times Last updated: Dec 26 '14 Related questions This is a Bugzilla question, running on Apache & libtoolize: Consider adding `-I m4' to ACLOCAL_AMFLAGS in Makefile.am.

What happened to FN-1824? http://homeshareware.com/configure-error/configure-error-cannot-find-output-from-lex.html Note that registered members see fewer ads, and ContentLink is completely disabled once you log in. What the heck?? Reload to refresh your session.

There's no configure in doc/example. Content on this site is licensed under a CC-BY-SA 3.0 license. Have you gotten in touch with the developers of suPHP about these errors? weblink glibtoolize: Consider adding `-I m4' to ACLOCAL_AMFLAGS in Makefile.am.

Running aclocal, and autoheader return nothing so I assume they ran fine. Build and install Exmpp uses the Autotools. krichter722 changed the title from configure fails with "cannot find install-sh, install.sh, or shtool in "." "./.." "./../.."" when autoconf is used to configure in doc/example fails with "cannot find install-sh,

Check out the FAQ!

UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. What happened to FN-1824? I do have shtool installed. /Users/abhinavsingh/Dev/osxfuse/kext/build/Release/osxfusefs.fs/Contents/Info.plist:19:12: warning: trigraph ignored [-Wtrigraphs] ???? ^ 1 warning generated. === BUILD AGGREGATE TARGET All OF PROJECT osxfusefs WITH CONFIGURATION Release === Check dependencies ** BUILD A simple instruction is provided at www.scim-im.org Here is what I find realted to my problem.

The time now is 11:24 AM. Find More Posts by titanium_geek 09-19-2005, 05:12 PM #5 jialin LQ Newbie Registered: Sep 2005 Location: US Posts: 14 Original Poster Rep: I found there is a place to Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community. check over here First, install the package libtool (Ubuntu/karmic).

Back to Top